/* CSS Document */
body {font-size:14px;background:#EEE;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}

a:link, a:visited {text-decoration:underline;color:#154387;}
a:hover {color:#111111;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:34px;color:#676767;margin-bottom:15px;margin-top:0px;font-weight:normal;}
h1 strong, .h1 strong {font-weight:normal;font-size:80%;}
h2, .h2 {font-size:20px;color:#154387;font-weight:bold;}
h3, .h3 {color:#154387;  font-size:20px;}
blockquote {border-left:none;padding:30px 30px 15px 50px; border-top:#EEE 1px solid; margin-top:10px;}
blockquote p {font-size:16px; line-height:160%;}
blockquote:before { content: "\f10d"; font-family: FontAwesome;font-size:230%;margin-left:-50px;top:0px;font-weight:normal;color:#DDD;}

.btn-default {border:none;background:#89ab3e;padding:0px 12px; font-size:105%;border-radius:3px;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); text-transform:uppercase;font-weight:bold; line-height:38px;}
.btn-default:hover {background:#0B0100;}

.top10 {margin-top:10px;}

.main-wrap {width:100%;margin:0 auto; /*max-width:1400px;1640px*/ overflow:hidden; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.container {width:90%;max-width:1300px;}
.wrap-header-top, .wrap-head, .wrap-nav, .wrap-title, .wrap-banners, .wrap-content, .wrap-testimonials, .wrap-footer-top, .wrap-footer-btm, .wrap-map {width:100%;float:left;}
.wrap-nav {background:#1D0703;border-bottom:#090100 5px solid;}
.wrap-testimonials {padding:40px 0;background:#E6E6E6;}
.testi-lft {line-height:45px; font-size:160%;font-weight:300;}
.btn-testimonials {font-weight:300; text-transform:capitalize; font-size:160%; padding-left:30px;padding-right:30px; line-height:45px;border-radius:0px;}

.wrap-head {background:#FFF; /*position: fixed;height:90px;z-index:999999*/border-top:#89ab3e 6px solid;}
.wrap-title {margin-top:0px;/*box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);*/margin-bottom:8px;position:relative;}
.wrap-banners {background:#F3F3F3 url(images/shadow.png) center top no-repeat; padding:58px 0;}
.wrap-banners .container {width:90%;}
.wrap-content {background:#FFF;padding:60px 0 50px; min-height:300px;}
.wrap-content-sub {}
.wrap-map {background:#FFF; padding:0 0 60px 0;}
.wrap-map iframe {border:#DDD 8px solid;}

#owl-review .owl-item p {padding:0 100px;}
.wrap-footer-top {color:#FFF;background: #0B0100; font-size:105%; line-height:150%; font-weight:300;}
.wrap-footer-btm {background:#89ab3e;padding:20px 0;color:#FFF;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);*/border-top:#041123 2px solid;font-size:14px; line-height:32px;border-bottom:#341710 5px solid;}

.header-mid {font-weight:300; font-size:150%;color:#9A9A9A; line-height:100px; font-style:italic;padding-top:40px;}
.header-right {padding-top:30px;float:right;padding-bottom:15px;}
.phone {background:#89ab3e;line-height:40px;padding:0 17px;color:#FFF;float:left;font-size:100%; font-style:normal; font-weight:400;}
.nav-top {max-height:88px;}
.top-mail, .top-fb {float:left;}
.logo {padding-top:10px; padding-bottom:10px; text-align:left;}
.logo img {max-width:100%; height:auto; }

.containter_content p, .containter_content li {line-height:160%; letter-spacing:0.2px;}

.wrap-footer-top h3 {margin-top:0;color:#FFF; font-size:150%; font-weight:400;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#FFF; text-decoration:none;}
.wrap-footer-top ul.fa-ul {margin-left:5px;}
.wrap-footer-top ul.fa-ul li {margin-bottom:7px;}

.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#FFF; text-decoration:underline;}
.footer-top-lft {padding: 70px 25px 40px 0;}
.footer-top-mid {padding: 70px 50px 40px; }
.footer-top-rgt {padding: 40px 0px 20px 23px;}
.footer-top-rgt input, .footer-top-rgt textarea {background:#1B0B07; box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4);border:none;color:#FFF;}
.footer-top-rgt .form-control:focus {box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4);}

.banners {font-size:95%;}
.banner-box {text-shadow:#000 2px 0 1px ;background:#0B0100; min-height:177px; position:relative;width:100%;color:#FFF;padding-bottom:20px;}
.banner-box h2 {padding-top:20px;font-size:150%; color:#FFF; font-weight:normal;padding-right:20px;margin-top:0px; margin-bottom:6px; }
.banner-box img {float:left;/*border-bottom:#0B0100 6px solid;*/ margin:0 20px 0 0;}
.banner-box p {margin-bottom:15px;padding-right:20px;padding-left:20px;}
.banner-box h2 img {box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.banner-box a h2, .banner-box a:link h2, .banner-box a:visited h2, .banner-box a:hover h2, .banner-box a, .banner-box a:link, .banner-box a:visited, .banner-box a:hover {text-decoration:none;color:#FFF;}
a.bbox-wrap:link, a.bbox-wrap:visited, a.bbox-wrap:hover {text-decoration:none;}
a:hover {color:#111111;text-decoration:underline;}
.banner-btn {position: absolute; right:5px;bottom:5px;color:#FFF}

/*Navigation*/
.navbar {margin-bottom:0px;}
.navbar-default {background-color: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#FFF; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#89ab3e;}
.navbar-default .navbar-nav > li > a {padding:0px 17px;text-decoration:none; line-height:88px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:#080100;color:#FFF;  text-decoration:none;border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {border-bottom:#89ab3e 5px solid;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:#080100;color:#FFF;position:relative;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#FFF;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-right {margin-top:25px;}
.navbar-right input {background:#3C1810; color:#FFF; font-weight:300;border:none;}
.navbar-right .form-control:focus {box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.4);}
.slider-text-box {width:25%;position:absolute;right:5%;bottom:100px;background:#89ab3e;}
.slider-text-box-in {display:block;float:left;width:auto;}
.slider-text-box-in-btm {display:block;padding:15px; border-left:#0B0100 5px solid;}
.slider-text-box-in-btm h2 {color:#FFF; margin-top:0px;font-size:180%;margin-bottom:0px; font-weight:normal;}
.slider-text-box-in-btm p {color:#FFF;font-size:120%; margin:10px 0 0 0;}
.btn-slider {position:absolute;right:0;bottom:-36px;background:#0B0100;border-radius:0px;line-height:36px; font-weight:300; text-transform:capitalize;padding-left:15px;padding-right:15px;}
.btn-slider:hover {background:#89ab3e;}

.awards-section {position:absolute;width:100%;left:0;top:0;text-align:center;}
.awards-section img {display:inline-block;margin:20px 10px;max-width:120px;}

.home-left {padding-right:3%;}
.home-right {}
.home-right ul {float:right;list-style:none;width:90%;padding-left:0px;}
.home-right li {float:left;}
.home-right img {padding:0 5px 10px;}

.home-contact {margin-top:15px; margin-bottom:20px;color:#89ab3e; font-size:200%;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

.more, .more:link, .more:visited {color:#237C99; font-weight:bold;font-size:12px; text-decoration:none; padding:3px 6px;border-radius:4px; }
a.more:hover {background:#222;color:#FFF;}
.navbar-nav.navbar-right:last-child {margin-right:0px;}

#back-top {position: fixed;bottom: 10px;right:20px; z-index:99999;}
#back-top a { width: 58px; display: block; text-align: center; font: 11px/58px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFF; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a .fa-3x { line-height:58px; }
#back-top a:hover { color: #FFF; }
#back-top span { width: 58px; height: 58px; display: block; margin-bottom: 7px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background:#303030; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a:hover span { background-color: #101010; background-image:none;}
/* Images */
.entry-content img,
.comment-content img,
.widget img {
    max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width >attributes are scaled correctly */
}
img.size-large {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images with height and >>width attributes in IE8 */
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {vertical-align:middle;}
.houseplans-wrap h2 {margin:0px;}
.houseplans-wrap img.attachment-medium {float:none;max-width:200px;}
.houseplans-wrap img.plan-icon {margin:0 4px;}
.location-map iframe {border:#AAA 6px solid;}

/*Gallery*/
.wrap-content .gallery p {margin:0;clear:both;height:1px;}
.gallery-columns-4 {padding:20px 0;}
.gallery-columns-4 {float:none;display:block;clear:both;}
dl.gallery-item {float:left;padding:14px 1%;text-align:center;margin-bottom:0;}
.gallery-columns-4 dl.gallery-item {width:25%;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:250px;max-width:100%;height:auto;}

.gallery-columns-5 dl.gallery-item {width:20%;}
.gallery-columns-6 dl.gallery-item {width:16.6%;}

@media only screen and (max-width: 1550px), only screen and (max-device-width: 1550px) {
.awards-section img {max-width:110px;}
}

@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
.awards-section img {max-width:100px;margin:10px 5px;}
}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding-left:10px; padding-right:10px; font-size:14px;}
.slider-text-box-in-btm h2 {color:#FFF; font-weight:bold;margin-top:0px;font-size:160%;}
.slider-text-box-in-btm p {color:#FFF;font-size:120%; margin:10px 0 0 0;}
.slider-text-box {width:35%;bottom:80px;}
.awards-section img {max-width:90px;}
}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.awards-section img {max-width:80px;}
}

@media(max-width:992px){
.container{width:96%}
.header-mid {text-align:right;}
.wrap-content .container {width:100%;}
.navbar-default .navbar-nav > li > a {padding-left:6px; padding-right:6px; font-size:12px;}
.gallery img {margin-bottom:10px;}
.footer-top-rgt {position:relative;}
.slider-text-box {width:45%;bottom:70px;}
.home-left {padding-right:0%;}
.home-right {padding-left:0%;padding-top:30px;}
.home-right ul {width:100%;}
.awards-section img {max-width:70px;}
.gallery-columns-6 dl.gallery-item {width:33.33%;}
}

@media(max-width:992px){
.awards-section img {max-width:60px;}
}

@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-title {padding-top:0px;display:none;}
.header-right {padding-top:20px;}
.header-mid {line-height:30px; padding-top:0px;text-align:right;}
.container{width:100%}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo img {max-width:100%; height:auto;}
.form-control {margin-bottom:8px;}
.header-right {padding-right:0px;max-height: none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px;text-decoration:none; line-height:46px;border-top:#3C1810 1px solid;font-size:13px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {padding-bottom:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {border-bottom:none;}
.rquote {padding-top:10px;padding-bottom:10px;}
.rquote h2 {color:#FFF; font-size:180%; font-weight:bold;}
.rquote p {color:#FFF; font-size:110%; padding:20px 0;}
#owl-review .owl-item p {padding:0 30px;}
.footer-top-rgt {position:relative;}
.navbar-inverse .collapse {display:block;}
.header-top-rgt {display:none;}
.footer-left, .footer-right {text-align:center; padding-bottom:7px;}
#back-top {position: fixed;bottom: 0px;right:10px; z-index:9999;}
.call-btn {clear:left;display:block;margin-left:0px;margin-top:10px;}
.wrap-content-sub {}
.slider-text-box {width:50%;}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding: 20px 20px;}
.banner-box {float:left;margin-bottom:15px;}
.nav-top {max-height: none;}
.testi-lft, .footer-left {margin-bottom:15px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.banner-box {margin-bottom:15px;}
.header-right span {display:inline;}
.footer-top-box {background:#000;}
.footer-top-box-txt {position:relative}
.g-container {max-width:300px;}
.search-input {width:180px;}
.gallery-columns-4 dl.gallery-item {width:50%;}
}